function::user_char_error
Prev | Chapter 25. String and data retrieving functions Tapset | Next

## Name

function::user_char_error — Retrieves a char value stored in user space

## Synopsis

        user_char_error:long(addr:long)

## Arguments

`addr`

  the user space address to retrieve the char from

## Description

Returns the char value from a given user space address. If the user space data is not accessible, an error will occur.

Prev | Up | Next
function::user_char | Home | function::user_char_warn